glue 1.0.6

Flutter Android iOS web

A library that allows you to easily pass a data Model from a one Widget to others using messaging system. This will help avoid passing delegates.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  glue: ^1.0.6

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:glue/glue.dart';
0
likes
90
pub points
0%
popularity

A library that allows you to easily pass a data Model from a one Widget to others using messaging system. This will help avoid passing delegates.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

amine.bizid@gmail.com

License

BSD (LICENSE)

Dependencies

flutter, rxdart

More

Packages that depend on glue